## NAME

r.runoff (GRASS raster command) Generates an SCS curve number runoff map layer. It is a command-line interface for generating the runoff map by the SCS method.

## SYNOPSIS

r.runoff rf=rainfall_map cn=cn_map ro=runoff_map

### Parameters:

rf=map
  rainfall map name in mm
cn=map
  CN map name
ro=map
  output runoff map name in *100 mm

The command-line ordering can be in any form but all key words must be there to run the program.

## EXAMPLE

  r.runoff rf=rainfall_map cn=cn_map ro=runoff_map

will create a runoff map runoff_map

## NOTE

The r.runoff program is sensitive to the current window setting. Thus the program can be used to generate a runoff map of any sub-area within the full map layer. Also, r.runoff is sensitive to any mask in effect.

## AUTHORS

Raghavan Srinivasan and Dr. Bernie A. Engel, Agricultural Engineering Department, Purdue University

Last changed: $Date: 2002/05/31 15:56:08 $